Shouldn't Digikam get an update do 1.9 since it's only a Bugfixrelease?

Asked by Freanki on 2011-03-03

Digikam 1.9 is just a bugfix release. Is it possible to upgrade the 1.8 version in Natty to 1.9?

Frank

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu digikam Edit question
Assignee:
No assignee Edit question
Last query:
2011-03-03
Last reply:
2011-03-05

sudo add-apt-repository ppa:philip5/kubuntu-backports; sudo apt-get install digikam

Will give you 1.9

If you don't want to upgrade to all newer stuff from the repo then remove the repo in software centre.

Freanki (freanki) said : #2

Sure, I can always upgrade using backports but I mean updating Digikam1.8 in Natty (ubuntu 11.04) to Digikam 1.9.
Don't know if the question is right here....

If there are significant bug fixes and security fixes then log a bug and it may get included.

To log a bug / feature request about this, first read https://help.ubuntu.com/community/ReportingBugs carefully, then search to see if someone else has already reported this (that's one of the steps covered in those instructions), then report it as a bug, and make sure to specify in detail why you think version 1.9 should be packaged.

After you've filed the bug report, you can link it and this question to each other by using the "Link existing bug" link at the top of this question. It's a good idea to do that, but your bug report should still be complete and self-contained; it should not be necessary for the Ubuntu developers to refer to this question, in order to fully understand and appreciate your bug.

Can you help with this problem?

Provide an answer of your own, or ask Freanki for more information if necessary.

To post a message you must log in.